body {
    font-size: .875rem;
	line-height: 1.5;
}
main {
    background-image: none;
    background-color: #444;
    color: #111;
}

.media_button
{
	border:1px solid #00000020;
}

.table 
{
    overflow: scroll;
    width:100%;
    max-width: initial;
}
.table tbody tr:nth-of-type(odd) 
{
    background-color: rgba(0,0,0,.05);
}
.table td, .table th 
{
    padding: .3rem;
	vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.layout-data-card .category_card > .row.dat:nth-of-type(2n+1),
.layout-data-card .category_card > .row.dat:nth-of-type(2n)
{
	background-color: transparent;
}
.arrow 
{
    position: absolute;
    right: 10px;
    bottom: 45%;
    display: flex!important;
}
.layout-state-logo
{
	color: #6c7073;
	width:1px;
	display:none;
}
.layout-state-logo > svg {
    width: 28px;
    height: 28px;
    fill: #6c7073;
}
.logined-menu > ul > a svg, .logined-menu > ul > li svg, .list-element svg {
    fill: #969591;
    width: 17px;
    height: 17px;
}
.logined-menu > ul > a.active svg, .logined-menu > ul > li.active svg, .logined-menu > ul > a:hover svg, .logined-menu > ul > li:hover svg, .list-element:hover svg, .list-element.active svg {
    fill: #0c0c0c;
}
.active.layout-left-btn
{
	background-color: #555;    
}
.active.layout-left-btn .layout-menu-left-label
{
	color: #fff!important;
	background-color:#777;
}
.layout-left-group
{
	background-color:transparent;
}
.layout-left-group.active
{
	background-color:#EEE;
}
.user-ava svg
{
	width:25px;
	height:25px;
	fill:#FFF;
}
.profile-ava svg
{
	fill:#FFF;
	
}
.card-body
{
	line-height: 1.9;
}
.layout-header
{
	height:48px;
	background-color: #343a40!important;
	color:#FFF;
}
.layout-header-icon
{
	width:0;
}
.layout-header-icon > svg 
{
	fill:#000;
}
.icon-unlogined, .icon-logined
{
	color:#FFF;
}

.cont {
    display: flex;
    align-items: stretch;
    padding: 0;
}
.block {
    padding: 0;
    background-color: #cccccc;
    margin: 0!important;
}

.layout-header-title 
{
    font-family: inherit;
    font-size: 1.4rem;
    margin-left: 10px;
	padding:0;
	padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: 1rem;
    color: #FFF;
	height:48px;
}
.layout-left
{
    background-color: rgba(0, 0, 0, .25);
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
	padding:0;
	-webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.icon-unlogined, .icon-logined {
    display: flex;
    align-items: center;
    color: #FFF;
    padding-right: 20px;
    position: relative;
    height: 100%;
}
.icon-logined.active {
	background-color: #9a9999;
}
.logined-menu {
    height: 0;
    position: absolute;
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
    z-index: 10;
    top: 48px;
    -webkit-transition: height 250ms ease-out;
    -moz-transition: height 250ms ease-out;
    -ms-transition: height 250ms ease-out;
    -o-transition: height 250ms ease-out;
    transition: height 250ms ease-out;
}
.logined-menu > ul > a, .logined-menu > ul > li, .list-element
{
	color: #211b1b;
}
.logined-menu > ul > a:hover,  .logined-menu > ul > li:hover, .list-element:hover,
.logined-menu > ul > a:active, .logined-menu > ul > li:active, .list-element:active,
.logined-menu > ul > a.active, .logined-menu > ul > li.active, .list-element.active
{
	color:#111;
    background-color: #cccccc;
}
.chevron-down-light {
    background-image: url(../img/chevron-down.svg);
    width: 12px;
    height: 12px;
    background-size: cover;
}
.layout-content 
{
    background-color: #fff;
}
.layout-menu-left {
	background-color: #f8f9fa!important;
	padding: 0;
	-webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
	padding-top: .5rem;
}
.active > .layout-menu-icon {
    background-color: #6b7073;
    color: #dbdee0;
    -webkit-box-shadow: inset 7px 4px 6px 0 #1414144f;
    box-shadow: inset 7px 4px 6px 0 #1414144f;
}

.layout-state-title 
{
    font-family: inherit;
    font-weight: 100;
    font-size: 1.6rem;
    color: #040404;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
	font-size: 2rem;
}
.layout-state-head
{
	padding-bottom: .5rem!important;
	margin-bottom: 1rem!important;
	border-bottom: 1px solid #dee2e6!important;
}

.layout-message .title {
    font-family: unset;
    font-size: 1.7rem;
    color: #929191;
}
.layout-message .btn-primary 
{
	background-color:#777!important;
	border-color:#777!important;
}
.layout-message .btn-primary::hover 
{
	background-color:#555!important;
	border-color:#555!important;
}
.layout-message .btn-primary::active 
{
	background-color:#111!important;
	border-color:#111!important;
}
.layout-menu-icon 
{
    display:none;
}
.input, .input.dark {
    border: 0!important;
    border-bottom: 1px solid #02020240!important;
    color: #000000fa;
}
.input::active, .input::focus, .input.dark::active, .input.dark::focus
{
	border: 00000010!important;
    color: #000000!important;
}
.input input, .input .bp3-tag {
    color: #000!important;
}

.data-list > .col {
    padding: 15px;
    color: #3c0606;
}
.input input, .input .bp3-tag {
   
}
.layout-menu-left-label 
{
    position:relative;
	font-weight: 500;
    color: #333;
    display: block;
    padding: .5rem 1rem;
    text-decoration: none;
    background-color: transparent;
    font-size: 14px;
    text-align: left;
}
.list-element-child {
    color: #94a575!important;
}
.list-element-child.active {
    color: #7c8c58!important;
}